.footer-wrap .s-line-2{
    display: none;
  }
  #footer {
    padding: 0px 0 50px 0;
    font-size: 13px;
    font-family: Helvetica, Helvetica, Arial, sans-serif;
  }
  #footer a {
    color: #909090;
    text-decoration: none;
    border-bottom: none;
  }
  #footer-columns a:hover {
    color: #0379ff;
    text-decoration: none;
  }
  
  #footer .copyright {
    display: flex;
    justify-content: space-between;
    color: #909090;
    font-size: 12px;
    line-height: 20px;
    margin-top: 0;
  }
  #footer .copyright-flags {
    padding-top: 50px;
  }
  #footer .copyright.copyright-notice {
    color: #909090;
    padding-top: 20px;
    font-size: 12px;
    line-height: 20px;
  }
  #footer .copyright-notice {
    color: #444444;
    font-size: 15px;
    line-height: 25px;
    font-family: Helvetica, Arial, Verdana, sans-serif !important;
  }
  #footer .copyright-notice>span {
    display: block;
    color: #ADADAD;
    font-size: 12px;
    line-height: 25px;
    font-family: Helvetica, Arial, Verdana, sans-serif !important;
  }
  #footer .copyright-links {
    z-index: 10;
  }
  #footer .copyright a {
    text-decoration: underline;
    white-space: nowrap;    
  }
  #footer .copyright-data a {
    text-decoration: none;
    color: #444444;
    font-size: 15px;
    line-height: 25px;
    font-family: Helvetica, Arial, Verdana, sans-serif !important;
  }
  #footer .copyright-data .eltima {
    padding-right: 5px;
  }
  #footer a:hover,
  #footer a:focus {
    color: #444444;
  }
  
  #footer .footer-columns__social-related .row.flex-center {
    display: flex;
    align-items: center;
  }
  #footer .footer-columns__social .link-social a.footer--icon {
    display: flex;
    align-items: center;
    line-height: 16px;
  }
  
  .footer-columns__social .footer--icon svg {
    margin-right: 8px;
  }
  #footer .footer-columns__social .link-social a.footer--icon:hover {
    color: #0379ff;
  }
  .footer-columns__social .footer--icon:hover svg > path {
    fill: #0379ff;
  }
  .footer-columns__social ul.list-inline {
    margin-left: 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  .footer-columns__social ul > li.link-social {
    padding: 0;
  }
  
  .footer-columns__social ul > li.link-social:not(:last-child) {
    margin-right: 25px;
  }
  
  #footer .btn,
  #footer .btn-group > .btn {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    box-shadow: none;
    outline: medium none;
    background-color: #d9dede;
    padding: 3px;
    display: inline-block;
    width: 100%;
  }
  
  #footer #flags > li {
    list-style: none outside none;
  }
  
  #footer .arround-flags {
    display: flex;
    font-size: 13px;
    align-items: center;
    justify-content: flex-end;
  }
  #footer .arround-flags .planet {
    display: inline-block;
    height: 16px;
    margin-right: 6px;
  }
  #footer #flags {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #101010;
    text-align: left;
    border: none;
    background: transparent;
    margin: 0;
    cursor: default;
    font-family: inherit;
    font-size: inherit;
    padding: 3px 0 3px 3px;
    line-height: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  #footer #flags .planet {
    display: flex;
    margin-right: 5px;
  }
  #footer #flags.select-flags{
    min-width: 100px;
  }
  #footer #flags::-ms-expand {
    display: none;
  }
  #footer #flags::after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #footer #flags option {
    padding: 0;
    min-height: 20px;
    background-color: #eff3f3;
  }
  #footer .arround-flags .arow {
    cursor: pointer;  
    position: relative;
    z-index: 9;
  }
  #footer .arround-flags .arow{
      margin-left: 6px;
      display: inline-block;
  }
  #footer .arround-flags .arow::after {
    display: inline-block;
    font-family: "ElmeticaNew";
    font-style: normal;
    text-align: left;
    font-weight: 300;
    font-size: 10px;
    line-height: 24px;
    content: "r";
  }
  #footer .arround-flags{
    background:none;
    border: 0;
  }
  #footer .arround-flags{
    float: right;
    padding: 4px 8px;
    outline: none;
    overflow: hidden;
    border-radius: 5px;
  }
  #footer .select .dropdown-menu{
    min-width: 140px;
    right: 0;
    left: auto;
    border: 0;
    margin-bottom: 3px;
    border-radius: 5px;
    box-shadow: 0px 6px 24px rgb(48 48 48 / 15%);
  }
  #footer .select .dropdown-menu > li > a{
    color: #101010;
  }
  #footer ul.menu-line {
    display: inline-block;
    margin-left: 0px;
  }
  #footer ul.menu-line > li {
    padding-right: 10px;
    padding-left: 0px;
  }
  
  #footer .related-pages {
    padding: 0px;
    margin: 0px;
  }
  #footer .related-pages li {
    margin: 0 5px;
    display: inline-block;
    float: left;
  }
  #footer .related-pages a.active {
    color: #000000;
  }
  
  .svg-icon {
    width: 20px;
    height: 20px;
    display: block;
  }
  .svg-icon {
    fill: #555455;
  }
  a:hover .svg-icon {
    fill: #0379ff;
  }
  
  /* footer-columns */
  .fivecolumns {
    margin-left: -15px;
    margin-right: -15px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .fivecolumns .span2 {
    padding-right: 15px;
    padding-left: 15px;
    flex-basis: calc(100% / 5);
  }
  
  #footer-columns {
    padding-bottom: 30px;
    padding-top: 30px;
  }
  #footer-columns ul > li {
    list-style: none outside none;
  }
  #footer-columns ul > li:not(:last-child){
    margin-bottom: 15px;
  }
  #footer-columns .items .item {
    line-height: 22px;
  }
  #footer-columns .title {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 16px;
    color: #707070;
    font-family: Helvetica, Helvetica, Arial, sans-serif;
    font-weight: 600;
    display: block;
  }
  #footer-columns .text {
    line-height: 16px;
    font-size: 13px;
    color: #909090;
    font-family: Helvetica, Helvetica, Arial, sans-serif;
    display: block;
  }
  #footer-columns .title.noIcon {
    font-weight: normal;
  }
  #footer-columns {
    font-size: 13px;
    color: #909090;
  }
  #footer-columns a {
    color: #909090;
    -webkit-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -kthtml-transition: all 0.1s linear;
    transition: all 0.1s linear;
  }
  #footer-columns .items .item .text > ul {
    margin-left: 0;
  }
  #footer-columns a:hover {
    color: #0379ff;
    text-decoration: none;
  }
  /* footer-columns */

  @media (min-width: 768px) and (max-width: 991px) {
  }
  @media (max-width: 992px) {
    #footer .copyright {
      flex-direction: column;
    }
    #footer .copyright-wrap {
      order: 1;
      margin-top: 20px;
    }
  }
  @media (max-width: 768px) {
    #footer #flags {
      justify-content: flex-start;
    }
  }
  @media (max-width: 767px) {
    .fivecolumns {
      padding: 0;
    }
    .fivecolumns .span2 {
      flex-basis: calc(100% / 4);
    }
    #footer-columns {
      margin-bottom: 0;
      padding-top: 15px;
    }
    #footer ul.menu-line.list-inline > li:first-of-type {
      padding-left: 0;
    }
  
    .fivecolumns .span2 {
        margin: 15px 0;
    }
    #footer-columns{padding-top: 0;padding-bottom: 15px;}
    #footer .footer-columns__social--md .link-social a.footer--icon {
      font-size: 0;
    }
    .footer-columns__social--md ul > li.link-social:not(:last-child) {
      margin-right: 20px;
    }
    .footer-columns__social--md .footer--icon svg {
      margin-right: 0;
    }
    #footer .copyright-notice>span {
      margin-top: 2px;
    }
  }
  @media (max-width: 670px) {
      
    .fivecolumns .span2 {
      flex-basis: calc(100% / 3);
    }
    
  }
  @media (min-width: 480px) {
    .footer-columns__social--md {
      display: block;
    }
    .footer-columns__social--md ul.list-inline {
      display: flex;
      align-items: center;
    }
    #footer-columns.footer-columns-without--menu{
      padding: 0;
    }
  }
  @media (max-width: 480px) {
    .fivecolumns .span2 {
      flex-basis: calc(100% / 2);
    }
    .footer-columns__social--xs {
      display: block;
    }
    .footer-columns__social--md {
      display: none;
    }
    .footer-column__related {
      width: 100%;
    }
    .footer-columns__social ul.list-inline {
      flex-direction: column;
      align-items: flex-start;
    }
    .footer-columns__social .link-social {
      display: block;
      margin-bottom: 0;
    }
    .footer-columns__social ul > li.link-social:not(:last-child) {
      margin-right: 18px;
    }
    .footer-columns__social .link-social:last-child {
      margin-right: 0 !important;
    }
    #footer .footer-related--build {
      justify-content: flex-start;
      flex-direction: column;
      align-items: flex-start;
    }
    #footer .arround-flags {
      justify-content: flex-start;
    }
    #footer .arround-flags.arow::after{
      left: 100px;
    }
    html[lang="ro"] #footer .arround-flags.arow::after,
    html[lang="nl"] #footer .arround-flags.arow::after{
      left: 110px;
    }
    #footer-columns.footer-columns-without--menu{
      padding-bottom: 0;
    }
    #footer-columns.footer-columns-without--menu .fivecolumns .span2{
      margin-bottom: 0;
    }
  }
  @media (max-width: 360px) {
    .footer-columns__social .link-social {
      margin-right: 5px !important;
    }
  }
  
  /* for IE */
  @media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .fivecolumns .span2 {
      flex-basis: calc(100% / 6);
    }
  }
  @media (max-width: 767px) and (-ms-high-contrast: none),
    (-ms-high-contrast: active) {
    .fivecolumns .span2 {
      flex-basis: calc(100% / 5);
    }
  }
  @media (max-width: 670px) and (-ms-high-contrast: none),
    (-ms-high-contrast: active) {
    .fivecolumns .span2 {
      flex-basis: calc(100% / 4);
    }
  }
  @media (max-width: 480px) and (-ms-high-contrast: none),
    (-ms-high-contrast: active) {
    .fivecolumns .span2 {
      flex-basis: calc(100% / 3);
    }
  }
  
  /* footer collapse */
.footer-collapse .title-main{
  margin-bottom: 21px;
  font-weight: 700;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: normal;
  text-align: center;
  color: #101010;
}
.footer-collapse .text-main{
  margin-bottom: 60px;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: center;
  color: #676d70;
}
.footer-collapse .panel-group-content {
  padding-top: 0;
  border-bottom: 1px solid #D2D2D7;
}
.footer-collapse .panel-group {
  margin-bottom: 0;
}
.footer-collapse .panel-group .panel {
  position: relative;
  border-top: 1px solid #D2D2D7;
  background-color: transparent;
}
.footer-collapse .panel-group .panel:first-child {
  border-top: none;
}
.footer-collapse .section-description {
  margin-top: 0;
}
.footer-collapse .panel-default > .panel-heading {
  background-color: transparent;
}

.footer-collapse .panel-heading {
  padding: 15px 0;
  border-radius: 0;
}

.footer-collapse .panel-group .panel {
  border-radius: 0;
}

.footer-collapse .panel {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0; }

.footer-collapse .panel-group .panel+.panel {
  margin-top: 0;
}

.footer-collapse .panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
  border: 0; }

.footer-collapse .panel-title > a {
  text-decoration: none;
  color: black; }
.panel-title > a:hover {
  text-decoration: none; }

.footer-collapse .heading_3 a:hover {
  color: #707070; }
.footer-collapse .panel-title .panel-arrow {
  position: absolute;
  top: 18px;
  right: 0;
  color: #707070;
  font-size: 16px;
}

.footer-collapse .panel-title .panel-arrow::before {
  font-family: "ElmeticaNew";
  font-style: normal;
  content: "r";
}

.footer-collapse .panel-heading.actived .panel-title .panel-arrow::before {
  font-family: "ElmeticaNew";
  font-style: normal;
  content: "R";
}

.footer-collapse .panel-heading .link-text {
  line-height: 1.4;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 13px;
  color: #707070!important;
  line-height: 24px;
}

.footer-collapse .panel-body ul {
  padding-left: 0;
  list-style-type: none;
}

.footer-collapse .panel-body {
  padding: 0 0 20px 15px;
}

.footer-collapse .heading_3 a {    
  display: block;
  font-size: 20px;
  line-height: 1.2;
  color: #332914;
}

.footer-collapse .panel-body {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #676d70;
}

#footer-collapse .panel-body li:before {
  display: none;
}

#footer-collapse .panel-body a {
  color: #909090;
  font-size: 13px;
  line-height: 16px;
}

.footer-collapse .heading_3 a:focus {
  outline: none; }

.footer-collapse .panel-heading {
  border-color: #dadada;
}

html[lang="ar"] .footer-collapse  .panel-title .ifont {
  margin-right: 0;
  margin-left: 15px;
}

/* device list */
.footer-collapse.s-accordion-list{
  padding-top: 40px;
  padding-bottom: 0;
}
.footer-collapse.s-accordion-list h2{
  margin-bottom: 40px;
  font-size: 26px;
  line-height: 1.15;
  color: #101010;
}
.footer-collapse.s-accordion-list .panel{
  background-color: transparent;
}
.footer-collapse.s-accordion-list .heading_3.with-icon{
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.footer-collapse.s-accordion-list .heading_3.with-icon .icon-features{
  margin: 0;
  margin-right: 10px;
}
.footer-collapse.s-accordion-list .heading_3 a{
  line-height: 1.3;
  letter-spacing: normal;
  color: #101010;
}
.footer-collapse.s-accordion-list .panel-title .ifont{
  color: rgba(34, 37, 41, 0.5);
}
.footer-collapse.s-accordion-list .panel-body ul:not(.disc) li:before{
  content: '';
}
.footer-collapse.s-accordion-list .panel-body ul{
  margin: 0;
  padding: 0 15px 20px 15px;
}
.footer-collapse.s-accordion-list .panel-body ul li{
  font-size: 16px;
  line-height: 1.25;
  color: #484a4d;
}
.footer-collapse.s-accordion-list .panel-body ul li:not(:last-of-type){
  margin-bottom: 16px;
}
.footer-collapse.s-accordion-list .panel-body{
  padding-left: 0;
  padding-top: 5px;
}
.footer-collapse.s-accordion-list .panel-heading,
.footer-collapse.s-accordion-list .panel-group .panel{
border-color: #d5d9d9;
}
.footer-collapse.s-accordion-list .panel-body .row-list{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.icon-features{ background-position: 0 0; }
.icon-features.ef1{ background-image: url(/imgnew/products/usb-over-ethernet/featureMultiAccessIcon.png); }
.icon-features.ef2{ background-image: url(/imgnew/products/usb-over-ethernet/featureTrafficCompressionsIcon.png); }
.icon-features.ef3{ background-image: url(/imgnew/products/usb-over-ethernet/featureEncryptIcon.png); }
.icon-features.ef4{ background-image: url(/imgnew/products/usb-over-ethernet/featureNoNetConfigIcon.png); }
.icon-features.if9 {
    background-image: url(/imgnew/products/usb-over-ethernet/featureDevicesEquipmentIcon.png); 
}

.icon-features.if10 {
    background-image: url(/imgnew/products/usb-over-ethernet/featureDevicesInputOutputIcon.png); 
}

.icon-features.if11 {
    background-image: url(/imgnew/products/usb-over-ethernet/featureDevicesCommunicationIcon.png); 
}
.footer-collapse.s-accordion-list {
    padding-top: 40px;
    padding-bottom: 0;
}
.footer-collapse.s-accordion-list .heading_3.with-icon{
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.footer-collapse.s-accordion-list .heading_3.with-icon .icon-features{
  margin: 0;
  margin-right: 10px;
}
.footer-collapse.s-accordion-list.without-collapse .panel{
  border-top: 0;
}
.footer-collapse.s-accordion-list.without-collapse .panel .panel-heading{
  border-bottom: 1px solid #DADADA;
  padding-left: 0;
  padding-bottom: 20px;
  margin-bottom: 20px;
  padding-top: 20px;
}
.footer-collapse.s-accordion-list.without-collapse .panel .panel-body{
  padding-top: 0;
  padding-bottom: 22px;
}
.footer-collapse.s-accordion-list.without-collapse .panel-group .panel.last-item{
  border-bottom: 0;
}
.footer-collapse.s-accordion-list.without-collapse h3.heading_3{
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  color: #333333;
  align-items: center;
}
.footer-collapse.s-accordion-list.without-collapse .panel-heading .link-text{
    color: #333333;
}
@media (min-width: 991px) {
  .footer-collapse {
    display: none!important;
  }
}
@media (max-width: 991px) {
  .footer-collapse .visible-sm {
    display: block!important;
  }
}
@media (min-width: 991px) and (max-width: 1200px) {
  footer .visible-md {
    display: block!important;
  }
}
@media (max-width: 768px) {
  #footer-collapse + .footer-columns__social-related .row.flex-center {
    flex-direction: column;
    align-items: flex-start;
  }
  #footer-collapse + .footer-columns__social-related .col-xs-6 {
    width: 100%;
  }
  #footer-collapse + .footer-columns__social-related .arround-flags {
    justify-content: flex-start;
    margin-top: 20px;
  }
  #footer-collapse + .footer-columns__social-related .arround-flags.arow::after {
    position: static;
  }
  #footer-collapse + .footer-columns__social-related .footer-columns__social--md {
    padding-bottom: 40px;
  }
  #footer-collapse + .footer-columns__social-related .arround-flags {
    justify-content: flex-start;
    margin-top: 20px;
    float: none;
  }
  #footer-collapse + .footer-columns__social-related .select .dropdown-menu {
    left: 0;
    right: auto;
  }
}
@media (min-width: 767px) {
  .footer-collapse.s-accordion-list .panel-body ul{
    flex-basis: calc(100% / 3);
  }
}
@media (max-width: 767px) {
  .footer-collapse.s-accordion-list .panel-body ul{
    flex-basis: calc(100% / 2);
  }
  #footer-collapse + .footer-columns__social-related .footer-columns__social--md .link-social a.footer--icon {
    font-size: 12px;
  }
  #footer-collapse + .footer-columns__social-related .footer-columns__social--md .link-social svg {
    margin-right: 8px;
  } 
}
@media (min-width: 481px) {
  #footer-collapse + .footer-columns__social-related {
    padding-top: 40px;
  }
  .footer-columns__social--xs {
    display: none !important;
  }
}
@media (max-width: 480px) {
  .footer-collapse .footer-columns__social ul.list-inline {
    flex-direction: row;
  }
  .footer-collapse .footer-columns__social .title {
    display: none;
  }
  .footer-collapse .footer-columns__social {
    padding-top: 40px;
  }
  .footer-collapse .link-social a {
    display: flex;
    align-items: center;
    font-size: 12px;
  }
  .footer-collapse .link-social a svg {
    margin-right: 5px;
    min-height: 20px;
  }
}
@media (max-width: 475px) {
  .footer-collapse.s-accordion-list .panel-body ul{
    flex-basis: 100%;
  }
}
@media (max-width: 350px) {
  .footer-collapse .link-social {
    padding-right: 0;
  }
}
  /* retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
  .icon-features.ef1{ background-image: url(/imgnew/products/usb-over-ethernet/featureMultiAccessIcon@2x.png); }
  .icon-features.ef2{ background-image: url(/imgnew/products/usb-over-ethernet/featureTrafficCompressionsIcon@2x.png); }
  .icon-features.ef3{ background-image: url(/imgnew/products/usb-over-ethernet/featureEncryptIcon@2x.png); }
  .icon-features.ef4{ background-image: url(/imgnew/products/usb-over-ethernet/featureNoNetConfigIcon@2x.png); }
  .icon-features.if9 {
    background-image: url(/imgnew/products/usb-over-ethernet/featureDevicesEquipmentIcon@2x.png); 
  }
  
  .icon-features.if10 {
    background-image: url(/imgnew/products/usb-over-ethernet/featureDevicesInputOutputIcon@2x.png); 
  }
  
  .icon-features.if11 {
    background-image: url(/imgnew/products/usb-over-ethernet/featureDevicesCommunicationIcon@2x.png); 
  }
}